body {
    direction: rtl;
    background: #2a2a29;
    color: white;
}

.ui.divided.grid:not([class*="vertically divided"])>.column:not(.row),
.ui.divided.grid:not([class*="vertically divided"])>.row>.column
{
    box-shadow: 1px 0 0 0 rgba(255, 255, 255, 0.25);
}

.ui.divided.grid:not([class*="vertically divided"])>.column:first-child,
.ui.divided.grid:not([class*="vertically divided"])>.row>.column:first-child {
    box-shadow: none;
}
/*******************************NavBar*******************************/
/********************************************************************/
.ui.navbar {
    width: 100%;
    height: 500px;
}

.ui.navbar-content {
    width: 100%;
    background-image: url("../img/header-image.png");
    background-size: 100% 100%;
    background-repeat: no-repeat no-repeat;
}

.ui.navbar-logo {
    width: 100%;
    text-align: center;
    height: 250px;
}

.ui.navbar-logo>img {
    height: 230px;
    margin: 10px 0;
}

.ui.navbar-items {
    width: 100%;
    height: 250px;
}

.ui.special.images .image {
    width: 90px;
    height: 60px;
    margin: 10px 25px 45px 25px;
}

.ui.special.images img {
    width: 60px;
    height: 60px;
}

.ui.special.images img {
    margin: 0 0;
}

.ui.special.images p {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin: 0;
    padding: 0;
    color: #fafafa;
}

.ui.special.images p:hover {
    color: #8de87c;
}

/****************************Sections Line******************************/
/***********************************************************************/
.ui.section-line.grid {
    margin-top: 5px;
    margin-bottom: 10px;
}

.special-divider {
    width: 100%;
    border-top: 1px solid rgba(255,255,255,0.8);
}
/****************************Sections Event******************************/
/************************************************************************/
.ui.section-news.grid,
.ui.section-activity.grid,
.ui.section-student.grid,
.ui.section-application-releases.grid,
.ui.section-faq-masael.grid,
.ui.section-qamer-center.grid,
.ui.section-footer.grid {
    background-size: 100% 100%;
    background-repeat: no-repeat no-repeat;
    background-attachment: scroll;
}

.ui.section-news.grid {
    background-image: url("../img/section-header.png");
}

.ui.section-application-releases.grid {
    background-image: url("../img/section-black.png");
}

.ui.section-activity.grid,
.ui.section-faq-masael.grid {
    background-image: url("../img/section-light-green.png");
}

.ui.section-student.grid,
.ui.section-qamer-center.grid {
    background-image: url("../img/section-dark-green.png");
}

.ui.section-footer.grid {
    background-image: url("../img/section-footer.png");
}

fieldset {
    margin: 15px 10px 35px 10px;
    border-radius: 7px;
    padding-bottom: 20px;
    min-width: 0;
    border-color: rgba(255, 255, 255, 0.90);
}

.section-application-releases fieldset,
.section-faq-masael fieldset {
    margin: 15px 0 35px 0;
}

fieldset.releases,
fieldset.faq {
    margin-right: 10px !important;
}

fieldset.application,
fieldset.masael {
    margin-left: 10px !important;
}

fieldset.footer {
    margin: 10px 10px 0 10px !important;
}

legend {
    padding: 0 15px;
    font-size: 18px;
    font-weight: bold;
}

.section-application-releases legend,
.section-faq-masael legend,
.section-footer legend {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

.section-footer legend {
    color: #292929;
}

.ui.news.grid,
.ui.activity.grid,
.ui.student.grid,
.ui.qamer-center.grid,
.ui.footer.grid {
    padding: 10px 5px 5px 5px;
}

.ui.releases.grid,
.ui.application.grid,
.ui.faq.grid,
.ui.masael.grid {
    padding: 5px;
}

.ui.card>.image,
.ui.card>.image>img
{
    height: 175px;
}

.ui.card>.content {
    padding: 10px;
}

.ellipsis {
    font-size: 14px !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

fieldset.application h4,
fieldset.releases h4{
    margin:0 4px 15px 4px !important;
}

.google-play-button,
.app-store-button {
    width: 70px;
    height: 30px;
    border: 0;
    padding: 0;
    background: transparent;
    background-size: 100% 100%;
    background-repeat: no-repeat no-repeat;
    background-attachment: scroll;
}

.google-play-button {
    background-image: url("../img/google-play.png");
}

.app-store-button {
    background-image: url("../img/app-store.png");
}

.google-play-button:hover,
.app-store-button:hover {
    cursor: pointer;
}

.section-faq-masael .faq .segment,
.section-faq-masael .masael .segment {
    height: 500px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.section-faq-masael .faq .segment::-webkit-scrollbar,
.section-faq-masael .masael .segment::-webkit-scrollbar {
    width: 5px;
}

.faq .question,
.masael .question {
    font-size: 16px;
    font-weight: bold;
    color: #00b5ad;
    text-align: right;
    margin-bottom: 5px;
}

.faq .answer,
.masael .answer {
    font-size: 16px;
    font-weight: normal;
    text-align: justify;
    color: #292929;
}

.section-news-button,
.section-activity-button,
.section-student-button,
.section-releases-button,
.section-application-button,
.section-faq-button,
.section-masael-button,
.section-qamer-center-button {
    width: 50%;
    left: 25%;
    position: absolute;
    height: 40px;
    bottom: 30px;
    text-align: center;
    z-index: 1;
}

.section-news-button>.ui.inverted.basic.button,
.section-activity-button>.ui.inverted.basic.button,
.section-student-button>.ui.inverted.basic.button,
.section-releases-button>.ui.inverted.basic.button,
.section-application-button>.ui.inverted.basic.button,
.section-faq-button>.ui.inverted.basic.button,
.section-masael-button>.ui.inverted.basic.button,
.section-qamer-center-button>.ui.inverted.basic.button {
    margin: 6px 0 0 0 !important;
}

.section-news-button>.ui.inverted.basic.button,
.section-releases-button>.ui.inverted.basic.button,
.section-application-button>.ui.inverted.basic.button {
    background-color: #3c3c3b !important;
}

.section-activity-button>.ui.inverted.basic.button,
.section-faq-button>.ui.inverted.basic.button,
.section-masael-button>.ui.inverted.basic.button {
    background-color: #77ba58 !important;
}

.section-student-button>.ui.inverted.basic.button,
.section-qamer-center-button>.ui.inverted.basic.button {
    background-color: #387c57 !important;
}

.footer .ui.button {
    margin: 0 !important;
    font-size: 30px;
    padding: 5px;
}

.footer .icon {
    margin: 0 !important;
}

/****************************News, Activities And QC-Activity ******************************/
/*******************************************************************************************/
.ui.all-news.grid,
.ui.all-activity.grid,
.ui.all-qamer-center-activity.grid {
    background-color: #3c3c3b;
}

.all-news .cards>.card>.content>.header,
.all-activity .cards>.card>.content>.header,
.all-qamer-center-activity .cards>.card>.content>.header {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-weight: 400 !important;
}

.all-news .one.cards>.card>.content>.header,
.all-activity .one.cards>.card>.content>.header,
.all-qamer-center-activity .one.cards>.card>.content>.header{
    white-space: normal;
    text-overflow: clip;
    overflow: visible;
    text-align: justify;
}

/*.all-news .cards>.card>.content>.description,*/
/*.all-activity .cards>.card>.content>.description,*/
/*.all-qamer-center-activity .cards>.card>.content>.description {*/
    /*font-size: 15px;*/
    /*text-align: justify;*/
    /*display: -webkit-box;*/
    /*-webkit-line-clamp: 2;*/
    /*-webkit-box-orient: vertical;*/
    /*overflow: hidden;*/
/*}*/

/*.all-news .cards>.card>.content::after,*/
/*.all-activity .cards>.card>.content::after,*/
/*.all-qamer-center-activity .cards>.card>.content::after {*/
    /*content: ". . .";*/
    /*color: rgba(0,0,0,.68);*/
    /*width: 30px;*/
    /*height: 15px;*/
    /*text-align: right;*/
    /*margin-top: -2px;*/
    /*padding-right: 2px;*/
    /*background-color: white;*/
    /*overflow: visible;*/
    /*visibility: visible;*/
    /*line-height: 3px;*/
    /*font-size: 20px;*/
    /*position: absolute;*/
    /*left: 14px;*/
    /*bottom: 55px;*/
/*}*/

/*.all-news .cards>.card>.extra.content::after,*/
/*.all-activity .cards>.card>.extra.content::after,*/
/*.all-qamer-center-activity .cards>.card>.extra.content::after {*/
    /*display: block;*/
    /*content: ' ';*/
    /*height: 0;*/
    /*clear: both;*/
    /*overflow: hidden;*/
    /*visibility: hidden;*/
/*}*/

/****************************Single News, Single Activity And Single QC-Activity ******************************/
/**************************************************************************************************************/
.all-news p.line,
.all-activities p.line,
.all-qamer-center-activities p.line {
    text-align: justify;
    font-size: 18px;
    font-weight: 400;
}

.ui.thumbnail.image {
    border: 1px solid #ddd;
    padding: 5px;
    cursor: pointer;
}

.ui.news.link.list .item,
.ui.activities.link.list .item,
.ui.qamer-center-activities.link.list .item {
    color: rgba(255, 255, 255, 0.85);
    font-size: 16px;
    font-weight: 700;
    padding: 12px 0;
    line-height: 25px;
    border-bottom: 1px solid rgba(212, 212, 212, 0.5);
}

.ui.news.link.list a.item:hover,
.ui.activities.link.list a.item:hover,
.ui.qamer-center-activities.link.list a.item:hover{
    color: white;
}

/****************************Applications******************************/
/**********************************************************************/
.ui.applications.grid {
    background-color: #3c3c3b;
}

.application.card {
    border-radius: 0;
    -webkit-box-shadow: none;
     box-shadow: none;
}

.application.card>.content {
    background-image: url("../img/card.jpg");
    background-size: 100% 100%;
    display: inline-flex;
}

.application.card>.content>.app.logo {
    width: 40%;
    height: auto;
    background-color: transparent;
    text-align: center;
    padding: 10px 0 40px 0;
}

.application.card>.content>.app.logo>img {
    width: 125px;
    height: 125px;
}

.application.card>.content>.app.description {
    width: 60%;
    height: auto;
    background-color: transparent;
    text-align: right;
    padding: 10px 0 10px 10px;
}

.application.card>.content>.app.description .title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.application.card>.content>.app.description .detail {
    font-size: 15px;
    font-weight: 700;
    overflow: hidden;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.application.card>.footer {
    background-color: transparent;
    display: inline-flex;
    font-size: 16px;
    font-weight: bold;
}

.application.card>.footer>.text {
    width: 60%;
    /*background-color: #00b6b9;*/
    background-color: #309b5c;
    padding: 14px;
}

.application.card>.footer>.app.buttons {
    display: inline-flex;
    width: 40%;
    background-color: transparent;
}

.application.card>.footer>.app.buttons>.button {
    width: 33.333%;
    padding: 14px;
    text-align: center;
}

.application.card>.footer>.app.buttons>.info.button {
    /*background-color: #f04057;*/
    background-color: #5f5d5f;
}

.application.card>.footer>.app.buttons>.google.play.button {
    /*background-color: #f37042;*/
    background-color: #8ea639;
}

.application.card>.footer>.app.buttons>.apple.store.button {
    /*background-color: #fdb813;*/
    background-color: #dcc812;
}

.application.card>.footer>.app.buttons>.google.play.button>a,
.application.card>.footer>.app.buttons>.apple.store.button>a,
.application.card>.footer>.app.buttons>.info.button>a {
    font-size: 24px;
    color: white;
}

.application.card>.footer>.app.buttons>.info.button>a:hover {
    /*color: #00b6b9;*/
    color: #309b5c;
}

.application.card>.footer>.app.buttons>.google.play.button>a:hover {
    /*color: #fdb813;*/
    color: #dcc812;
}

.application.card>.footer>.app.buttons>.apple.store.button>a:hover {
    /*color: #f37042;*/
    color: #8ea639;
}

/****************************Application******************************/
/********************************************************************/
.ui.application.grid {
    background-color: #3c3c3b;
}

.application .special.button {
    padding: 0;
    background-color: transparent;
}

.application .special.button:hover {
    box-shadow: 2px 2px 10px 3px #211d14;
}

/****************************Releases******************************/
/********************************************************************/
.ui.releases.grid {
    background-color: #3c3c3b;
}

.release.card {
    background-color: transparent;
    font-size: 16px;
    font-weight: 700;
    min-height: 350px;
}

.release.card>.content {
    display: flex;
    flex-direction: row;
}

.release>.content>.cover
{
    width: 40%;
    height: 275px;
    background-color: white;
    border-radius: 3px 3px;
    margin-left: 14px;
}

.shape {
    position: relative;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}

.perspective {
    position: absolute;
    margin-top: 10%;
    margin-right: 20px;
    width: 90%;
    height: 85%;
    border: 2px solid rgba(0, 0, 0, 0.65);
    -webkit-transform-style: preserve-3d;
    -webkit-transform: rotateY(-45deg);
    transform-style: preserve-3d;
    transform: rotateY(-45deg);
    padding: 5px;
    box-shadow: 10px 0 1px 0 rgba(0, 0, 0, 0.65);
}

.release>.content>.description
{
    position: relative;
    width: 60%;
    height: auto;
    padding: 14px;
    border-right: 1px solid rgba(158, 158, 158, 0.68);
}

.release>.content>.description>.footer {
    position: absolute;
    bottom: 0;
    left: 0;
}

.release>.content>.description>.footer .ui.button {
    font-size: 16px;
}

/****************************Studio******************************/
/********************************************************************/
.ui.studio.grid {
    background-color: #3c3c3b;
}

.studio.card {
    position: relative;
    height: 175px;
    background-image: url("../img/studio1.png");
    background-size: 100% 100%;
}

.studio.card > .content {
    position: absolute;
    width: 100%;
    height: 65px;
    top: 55px;
    text-align: center;
    border-radius: 0 !important;
    display: flex;
    justify-content: center;
    align-items: center;
}

.studio.card > .content > a {
    font-size: 16px;
    font-weight: bold;
    color: white;
}

.studio.card > .content > a:focus,
.studio.card > .content > a:hover {
    color: #83a58a;
}
/****************************Management******************************/
/********************************************************************/
.ui.management.grid {
    background-color: #3c3c3b;
}
/********************************************************************/
/*****************Max-Width:991px And Min-Width:768px****************/
/********************************************************************/
@media only screen and (max-width: 991px) and (min-width: 768px) {
    /****************************NavBar******************************/
    .ui.navbar {
        height: 400px;
    }

    .ui.navbar-logo {
        height: 200px;
    }

    .ui.navbar-logo>img {
        height: 180px;
        margin: 10px 0 0 0;
    }

    .ui.navbar-items {
        height: 200px;
    }

    .ui.navbar-items>.container>.grid {
        margin: 10px 0 0 0;
    }

    .ui.special.images .image {
        width: 75px;
        height: 40px;
        margin: 10px 20px 40px 20px;
    }

    .ui.special.images img {
        width: 40px;
        height: 40px;
    }

    .ui.special.images p {
        font-size: 12px;
        font-weight: bold;
    }

    /****************************Sections Event******************************/
    legend {
        font-size: 16px !important;
        font-weight: bold !important;
    }

    fieldset.application h4,
    fieldset.releases h4{
        margin:0 4px 10px 4px !important;
    }

    .google-play-button {
        margin-bottom: 5px;
    }

    .faq .question,
    .faq .answer,
    .masael .question,
    .masael .answer {
        font-size: 14px;
    }

    .footer .ui.button {
        font-size: 25px;
    }

    /****************************News, Activities And QC-Activity ******************************/
    .all-news .cards>.card>.content>.header,
    .all-activity .cards>.card>.content>.header,
    .all-qamer-center-activity .cards>.card>.content>.header {
        font-size: 16px !important;
    }

    .all-news .cards>.card>.content>.description,
    .all-activity .cards>.card>.content>.description,
    .all-qamer-center-activity .cards>.card>.content>.description {
        font-size: 14px;
    }

    /****************************Single News, Single Activity And Single QC-Activity ******************************/
    .all-news p.line,
    .all-activities p.line,
    .all-qamer-center-activities p.line {
        font-size: 15px;
        font-weight: 500;
    }

    /****************************Applications******************************/
    .application.card>.content>.app.logo
    {
        padding: 10px 0 10px 0;
    }

    .application.card>.content>.app.logo>img {
        width: 95px;
        height: 95px;
    }

    .application.card>.content>.app.description {
        padding: 10px 0 10px 5px;
    }

    .application.card>.content>.app.description .title {
        margin-bottom: 5px;
    }

    .application.card>.content>.app.description .detail {
        margin-bottom: 5px;
        font-size: 14px;
        font-weight: 600;
        -webkit-line-clamp: 3;
    }

    .application.card>.footer>.text {
        width: 55%;
    }

    .application.card>.footer>.app.buttons {
        width: 45%;
    }

    .application.card>.footer>.app.buttons>.google.play.button>a,
    .application.card>.footer>.app.buttons>.apple.store.button>a,
    .application.card>.footer>.app.buttons>.info.button>a {
        font-size: 22px;
    }

    /****************************Releases******************************/
    .release.card {
        min-height: auto;
    }

    .release>.content>.cover {
        height: auto;
    }
}
/********************************************************************/

/********************************************************************/
/*********************Max-Width:767px********************************/
/********************************************************************/
@media only screen and (max-width: 767px) {
    /****************************NavBar******************************/
    .ui.navbar {
        height: 250px;
    }

    .ui.navbar-logo {
        height: 125px;
    }

    .ui.navbar-logo>img {
        height: 105px;
        margin: 10px 0 0 0;
    }

    .ui.navbar-items {
        height: 125px;
    }

    .ui.navbar-items>.container {
        padding: 0 !important;
    }

    .ui.navbar-items>.container>.grid {
        margin-top: 5px;
    }

    .ui.special.images .image {
        width: 56px;
        height: 25px;
        margin: 0 4px 40px 4px;
    }

    .ui.special.images img {
        width: 25px;
        height: 25px;
    }

    .ui.special.images p {
        font-size: 9px;
        font-weight: bolder;
    }

    /****************************Sections Line******************************/
    .ui.section-line.grid {
        margin-top: 10px;
    }

    /****************************Sections Event******************************/
    fieldset{
        margin: 15px 10px 35px 10px !important;
    }

    legend {
        font-size: 14px !important;
        font-weight: bold !important;
    }

    .ui.card>.image,
    .ui.card>.image>img
    {
        /*height: 160px;*/
    }

    .ellipsis {
        font-size: 12px !important;
        font-weight: normal;
    }

    .footer .ui.button {
        font-size: 20px;
    }

    /****************************News, Activities And QC-Activity ******************************/
    .all-news .cards>.card>.content>.header,
    .all-activity .cards>.card>.content>.header,
    .all-qamer-center-activity .cards>.card>.content>.header {
        font-size: 16px !important;
    }

    .all-news .cards>.card>.content>.description,
    .all-activity .cards>.card>.content>.description,
    .all-qamer-center-activity .cards>.card>.content>.description {
        font-size: 14px;
    }

    /****************************Single News, Single Activity And Single QC-Activity ******************************/
    .all-news p.line,
    .all-activities p.line,
    .all-qamer-center-activities p.line {
        font-size: 14px;
        font-weight: 400;
    }

    /****************************Applications******************************/
    .application.card>.content>.app.logo {
        width: 37%;
        padding: 10px 0 40px 0;
    }

    .application.card>.content>.app.logo>img {
        width: 75px;
        height: 75px;
    }

    .application.card>.content>.app.description {
        width: 63%;
        padding: 10px 0 10px 0;
    }

    .application.card>.content>.app.description .title {
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 5px;
    }

    .application.card>.content>.app.description .detail {
        -webkit-line-clamp: 4;
        font-size: 14px;
        font-weight: 400;
    }

    .application.card>.footer>.text {
        width: 55%;
    }

    .application.card>.footer>.app.buttons {
        width: 45%;
    }

    .application.card>.footer>.app.buttons>.google.play.button>a,
    .application.card>.footer>.app.buttons>.apple.store.button>a,
    .application.card>.footer>.app.buttons>.info.button>a {
        font-size: 20px;
    }

    /****************************Releases******************************/
    .release.card {
        min-height: auto;
    }

    .release>.content>.cover {
        height: 200px;
    }

    .perspective {
        margin-right: 10px;
    }
}
/********************************************************************/

/********************************************************************/
/*****************Max-Width:400px And Min-Width:321px****************/
/********************************************************************/
@media only screen and (max-width: 400px) and (min-width: 321px) {
    /****************************NavBar******************************/
    .ui.special.images .image {
        width: 50px;
        height: 25px;
        margin: 0 3px 40px 3px;
    }

    .ui.special.images img {
        width: 25px;
        height: 25px;
    }

    .ui.special.images p {
        font-size: 7px;
        font-weight: bolder;
    }

}
/********************************************************************/

/********************************************************************/
/*********************Max-Width:320px********************************/
/********************************************************************/
@media only screen and (max-width: 320px) {
    /****************************NavBar******************************/
    .ui.navbar-items>.container {
        padding: 0 !important
    }

    .ui.navbar-items>.container>.grid {
        margin-top: -1rem;
    }

    .ui.special.images .image {
        width: 48px;
        height: 20px;
        margin: 0 0 40px 0;
    }

    .ui.special.images img {
        width: 20px;
        height: 20px;
    }

    .ui.special.images p {
        font-size: 7px;
        font-weight: bolder;
    }

    /****************************Applications******************************/
    .application.card>.footer>.text {
        width: 50%;
        font-size: 14px;
    }

    .application.card>.footer>.app.buttons {
        width: 50%;
    }

    .application.card>.footer>.app.buttons>.button {
        padding: 14px 12px;
    }

    .application.card>.footer>.app.buttons>.google.play.button>a,
    .application.card>.footer>.app.buttons>.apple.store.button>a,
    .application.card>.footer>.app.buttons>.info.button>a {
        font-size: 20px;
    }
}
/********************************************************************/

/*custom style*/
.ql-editor h1, .ql-editor h1 strong, .ql-editor h1 em, .ql-editor h1 u, .ql-editor h1 span,
.ql-editor h2, .ql-editor h2 strong, .ql-editor h2 em, .ql-editor h2 u, .ql-editor h2 span,
.ql-editor h3, .ql-editor h3 strong, .ql-editor h3 em, .ql-editor h3 u, .ql-editor h3 span,
.ql-editor p , .ql-editor p  strong, .ql-editor p  em, .ql-editor p  u, .ql-editor p  span {
    color: white !important;
}

.ql-editor h1 a, .ql-editor h1 a strong, .ql-editor h1 a em, .ql-editor h1 a u, .ql-editor h1 a span,
.ql-editor h2 a, .ql-editor h2 a strong, .ql-editor h2 a em, .ql-editor h2 a u, .ql-editor h2 a span,
.ql-editor h3 a, .ql-editor h3 a strong, .ql-editor h3 a em, .ql-editor h3 a u, .ql-editor h3 a span,
.ql-editor p  a, .ql-editor p  a strong, .ql-editor p  a em, .ql-editor p  a u, .ql-editor p  a span {
    color: #a0b605 !important;
}

.ql-editor h1 a:focus, .ql-editor h1 a strong:focus, .ql-editor h1 a em:focus, .ql-editor h1 a u:focus, .ql-editor h1 a span:focus,
.ql-editor h2 a:focus, .ql-editor h2 a strong:focus, .ql-editor h2 a em:focus, .ql-editor h2 a u:focus, .ql-editor h2 a span:focus,
.ql-editor h3 a:focus, .ql-editor h3 a strong:focus, .ql-editor h3 a em:focus, .ql-editor h3 a u:focus, .ql-editor h3 a span:focus,
.ql-editor p  a:focus, .ql-editor p  a strong:focus, .ql-editor p  a em:focus, .ql-editor p  a u:focus, .ql-editor p  a span:focus,
.ql-editor h1 a:hover, .ql-editor h1 a strong:hover, .ql-editor h1 a em:hover, .ql-editor h1 a u:hover, .ql-editor h1 a span:hover,
.ql-editor h2 a:hover, .ql-editor h2 a strong:hover, .ql-editor h2 a em:hover, .ql-editor h2 a u:hover, .ql-editor h2 a span:hover,
.ql-editor h3 a:hover, .ql-editor h3 a strong:hover, .ql-editor h3 a em:hover, .ql-editor h3 a u:hover, .ql-editor h3 a span:hover,
.ql-editor p  a:hover, .ql-editor p  a strong:hover, .ql-editor p  a em:hover, .ql-editor p  a u:hover, .ql-editor p  a span:hover {
    color: #ffff00 !important;
}